Secrets of Toanium - Bug #367

Hamburger menu doesn't work at smaller resolutions on Linux
11/20/2024 05:39 AM - Frank Fernandez

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jay Gischer % Done:
Category: Estimated time:
Target version: Spent time:

11/20/2024

0%
0.00 hour
0.00 hour

Description
Possibly a Bootstrap 5 issue.

History

#1 - 11/20/2024 05:39 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

It was indeed a migration issue. Fixed on dev now.

#2 - 04/24/2025 07:40 PM - Administrator Administrator

- Status changed from Resolved to Closed

12/12/2025

1/1
